Jump to content
nevaehruo_1

Install error

Recommended Posts

Just got this message when I tried to install #07. Played it safe and canceled the install til I know if it's safe to go ahead with the install.

Screenshot_29.png

Share this post


Link to post
Share on other sites

You can still install the new version but it's buggy. When I tried to play after installing 1.2.0 #7 I made it as far as the garage before being thrown to the desktop with an option to send a report to War Gaming. No thanks, I'll just wait for Aslain to come up with 1.2.0.1 version.

Share this post


Link to post
Share on other sites

Go to your WoT files, go into the "mods" and "res_mods" folders.  Rename the version from "1.2.0" to "1.2.0.1" in both folders.

Share this post


Link to post
Share on other sites
21 minutes ago, ProvoBob said:

Go to your WoT files, go into the "mods" and "res_mods" folders.  Rename the version from "1.2.0" to "1.2.0.1" in both folders.

If you do that, expect a lot of issues, since the update broke a lot of stuff (again)!

Share this post


Link to post
Share on other sites

Yep.  Like XVM not working with the current version and stops the game

 

No automatic alt text available.

Share this post


Link to post
Share on other sites

Wait for new modpack, dont use old one on new game version.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use and Privacy Policy.